Mark all account mappings for a given engagement as verified.
api.analyses.write
cURL
curl --request POST \ --url https://localtest.mindbridge.ai/api/v1/account-mappings/verify \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "engagementId": {} } '
{ "type": "<string>", "title": "<string>", "problems": [ { "problemType": "UNKNOWN", "severity": "WARNING", "entityType": "<string>", "entityId": {}, "identifier": "<string>", "values": [ "<string>" ], "reason": "<string>", "suggestedValues": [ "<string>" ], "problemCount": 123 } ], "instance": "<string>", "status": 123, "origin": "<string>", "problemCount": 123, "entityType": "<string>", "entityId": {} }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The unique identifier of the engagement to verify accounts for.
No Content
Was this page helpful?